@import '../../styles/index.scss';

.FormAuthRegister {

  &__input-groupe {
      display: flex;
      flex-direction: column;
      gap: 30px;
      justify-content: center;
      margin-bottom: 20px;

    @include screen800 {
      flex-direction: row;
    }
  }

  &__textError {
    display: block;
    height: 35px;
    color: red;
    font-style: italic;
  }

  &__input {
    border: 1px solid black;
    padding: 10px;
  }

  &__button {
    width: 260px;
    height: 80px;
    display: block;
    margin: 0 auto 20px;
    font-size: 35px;
    font-weight: bold;
    border-radius: 10px;
    color: rgb(181, 29, 29);
    transition: all 0.3s;

    &:hover {
      background-color: blueviolet;
      color: red;
      font-size: 45px;
    }
    &:active {
      background-color: aquamarine;
    }
  }
}
